<?php
/**
* Template Name: Contact Page
*/
get_header();

$edify_hide_banner = get_theme_mod('edify_hide_banner',false);


get_template_part( 'template-parts/banner/banner-blog');
?>


<div class="page-wrapper">
	<div class="container">
		<div class="row">
			<div class="col-12">
				<?php get_template_part( 'template-parts/content', 'page-contact' );	?>
			</div> 
		</div>
	</div>
</div>

<?php

get_footer();